%YAML 1.1
---
  holiday:
    locale: en-GB
    region:
    date: 2018-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-03-30
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-04-02
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-05-07
    description: Early May Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-05-28
    description: Spring Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-08-27
    description: August Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2018-12-26
    description: Boxing Day
    type: NF
    notes:
...
